
.RadPanelBar_Green .rpRootGroup
{
	/*border: 0px #959485 solid;*/
	border-left: 0px #1c79a9 solid;
	border-right: 0px #1c79a9 solid;
	border-top: 0px #1c79a9 solid;
	border-bottom: 0px #1c79a9 solid;
    padding-left:10px;
    padding-bottom:10px;
}
/*---------------------- Link ----------------------*/
.RadPanelBar_Green .rpLink
{
	color:#232323;
	font:bold 12px Arial, Helvetica, sans-serif;
	line-height:15px !important;
	background-image:url('Images/Background.png');
	background-position: 0 -0px;
    padding:10px 10px 5px 25px;
	border-bottom:1px dashed #d0d0d0 !important;
	text-decoration:none;
	display:block;	
    width:245px;
    /*padding:0;*/
    margin:0;
}
.RadPanelBar_Green .rpLink:hover
{
	background-position:0 -0px;
}

.RadPanelBar_Green .rpLast .rpLink
{
    border-bottom:0px #FFF solid !important ;
}
/*-------------------- end Link --------------------*/
/*---------------------- Link cap 1 ----------------------*/
.RadPanelBar_Green .rpLevel1  .rpLink
{
	color:#363636;   
	background-position:0 -35px;
	font:normal 12px Arial, Helvetica, sans-serif;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
    margin-left:10px;
    border-bottom: 1px solid #e4e3e3 !important;
    width:215px;
}
.RadPanelBar_Green .rpLevel1  .rpLast .rpLink
{
    border-bottom:0px #FFF solid !important ;
}
.RadPanelBar_Green .rpLevel1 .rpLink:hover
{
	color:#f00;
	background-position:0 -35px;
}
.RadPanelBar_Green .rpLevel1 .rpLink:focus
{
	color:#f00;
	background-position:0 -35px;
}
/*-------------------- end Link cap 1 --------------------*/
/*---------------------- Link cap 2 ----------------------*/
.RadPanelBar_Green .rpLevel2 .rpLink
{
	color:#333;
	/*background-position:0 -129px;*/
	font-weight:normal;
    margin-left:20px;
}
.RadPanelBar_Green .rpLevel2 .rpLink:hover
{
	color:#FF6600;
	/*background-position:0 -198px;*/
}

/*-------------------- end Link cap 2 --------------------*/
/*---------------------- Expandable ----------------------*/
.RadPanelBar_Green .rpExpandable .rpText,
.RadPanelBar_Green .rpExpanded .rpText
{
	background-image:url('Images/Expandable.png');
	background-repeat:no-repeat;
	padding-right:20px;
}
.RadPanelBar_Green .rpExpandable .rpText
{
	background-position:100% 0;
}
.RadPanelBar_Green .rpExpanded .rpText
{
	background-position:100% -25px;
}
/*-------------------- end Expandable --------------------*/

.RadPanelBar_Green .rpLink
{
	border-bottom:0px;
}
.RadPanelBar_Green .rpOut
{
	border-bottom-width:0px !important;
}
.RadPanelBar .rpLink:hover .rpOut,
.RadPanelBar .rpSelected .rpOut
{
	padding-bottom:0px ;
}
.RadPanelBar .rpLevel1 .rpFirst
{
	padding-top:0px;
}
.RadPanelBar .rpLevel1 .rpLast
{
	padding-bottom:0px;
}
.RadPanelBar_Green .rpItem 
{
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	margin-bottom:0px !important;
	margin-bottom:0px !important;
}
.RadPanelBar .rpGroup .rpOut
{
	margin-right:0px !important;
}
.RadPanelBar .rpFocused .rpOut,
.RadPanelBar a.rpLink:hover .rpOut,
.RadPanelBar .rpSelected .rpOut,
.RadPanelBar a.rpSelected:hover .rpOut
{
	border-bottom-width: 0;
	padding-bottom: 0px;
}






